.map {
    width: 50%;
    /*height: 100%;*/
    border-top-left-radius: 10px;
    /*border-bottom-left-radius: 10px;*/
    min-height: 500px;
    z-index: 1;
}

.map-marker {
    transform: translate(-50%, -100%);
        white-space: nowrap;
        background: rgba(255,255,255,0.9);
        padding: 2px 6px;
        border-radius: 4px;
        border: 1px solid rgba(0,0,0,0.15);
        font: 12px/1.2 sans-serif;
        pointer-events: none;
}

.data {
    width: 50%;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 0 20px;
}

.sep {
    width: 100%;
    height: 1px;
    margin: 20px 0;
    background: linear-gradient(90deg,rgba(0, 0, 0, 0) 10%, rgb(175, 175, 175) 50%, rgba(255, 255, 255, 0) 90%);
}

.card {
    padding: 20px;
    background: #F9FAFB;
    border: 1px solid #F1F2F5;
    border-radius: 13px;
    width: 100%;
    margin-bottom: 25px;
}

.bubble {
    color: #838895;
    border: 1px solid #838895;
    padding: 8px;
    border-radius: 999999px;
    font-size: 14px;
}



@media only screen and (max-width: 850px) {
    #map {
        width: 100%;
        border-radius: 0;
        height: 50vw;
    }
    #phone-gap-0 {
        gap: 0 !important;
    }
    .map {
        /*height: 200px;*/
        min-height: unset;
    }

    .data {
        width: 100%;
    }
}


